
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}


body{ padding:0; margin:0;  font:normal 20px/180% "\5FAE\8F6F\96C5\9ED1", Helvetica, STHeiTi, sans-serif; color:#000;text-align:center; background:#fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 20px/200% "\5FAE\8F6F\96C5\9ED1", Helvetica, STHeiTi, sans-serif;}
li,p{text-align:left;font:normal 20px/200% "\5FAE\8F6F\96C5\9ED1", Helvetica, STHeiTi, sans-serif;}
a:link,a:visited{color:#000; text-decoration:none;}
a:hover{color:#000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
a { blr:expression(this.onFocus=this.blur())}/*去掉a标签的虚线框，避免出现奇怪的选中区域*/
a, img { -webkit-touch-callout: none; /* 禁止长按链接与图片弹出菜单 */}
html, body {
    -webkit-user-select: none;   /* 禁止选中文本（如无文本选中需求，此为必选项） */
    user-select: none;
}
html{height:100%;overflow:hidden;}
body{width:640px;transform-origin:0 0;-webkit-transform-origin: 0 0;overflow:hidden;margin:0 auto;background:url(images/bg3.jpg) no-repeat top left;}


/*index fm*/
.swiper-container{
	width: 640px;
	height: 830px;
	overflow: hidden; position:relative;
}
.swiper-slide{ position:relative; background:url(../images/bg1.jpg)}
.fm_bg{width:640px; height:830px; position:absolute;top:0;left:0; z-index:0;}
.p1_content{}
.set{font-size:24px;color:#fff;background:#272727;padding:0 15px;line-height:42px;height:42px; position:absolute;top:36px;left:100px;}
.logo{ margin-top:257px;left:0;width:297px; text-align:center;border-bottom:1px solid #e2e0dd;}
.title{ text-align:center;font-size:30px;color:#fff; background:url(../images/dot1.png) no-repeat bottom center;padding-bottom:70px;}
.sec{width:380px; text-align:center;font-size:18px;margin-top:20px;}
.w_logo{ text-align:center; position:absolute;width:100%;bottom:5px;left:0;}
.pic_con{margin:80px auto 0; text-align:center;}
.pic_txt{ width:480px;margin-top:15px;}
.pic_txt h3{font-size:22px;margin-bottom:10px;height:50px;border-bottom:1px solid #c8c7c7; text-align:center;}
.pic_txt h3 span{ color:#403f3f; text-align:center;line-height:50px;font-weight:normal;padding-right:5px;}
.pic_txt h3 em{ line-height:50px; color:#403f3f;}
.pic_txt p{background:url(../images/titbg2.png) no-repeat top left;font-size:22px;line-height:28px;height:110px;color:#676363;line-height:33px;padding-left:120px;}
.pic_txt p img{ float:left;margin-right:10px;}
.pic_txt i{ text-align:center;clear:both; display:block;color:#4cd0e8;font-size:18px; text-decoration:underline;margin-bottom:10px;}
.con_tit{ text-align:center;height:65px; position:absolute;top:0;left:0; background:url(../images/titbg.gif);width:100%;line-height:65px;color:#fff; display:none; z-index:10; overflow:hidden;} 
.con_tit span{ display:block;width:150px;margin:0 auto;height:65px; background:url(../images/ico1.png) no-repeat right center;padding-right:40px;font-size:36px;}
.con_tit span.this{ background:url(../images/ico2.png) no-repeat right center;}
.con_tit img{ vertical-align:middle;margin-right:10px}
.con_area{ background:url(../images/bg2.gif);height:223px;position:absolute;top:-500px;left:0;width:480px;padding:0 80px;padding-top:73px; z-index:9; display:none;}
.con_area .close{ position:absolute;bottom:0;left:0;}
.con{width:101px;height:114px; text-align:center; text-align:center;color:#fff; background:none;}
.con b{font-size:22px; display:block;clear:both;padding-top:30px;line-height:24px;}
.con span{ display:block;width:101px;height:114px; background:#63b8db;-moz-border-radius: 15px;      /* Gecko browsers */
    -webkit-border-radius: 15px;   /* Webkit browsers */
    border-radius:15px;}

.mask{ background:url(../images/bg3.png);width:640px;height:830px; z-index:7; position:absolute;top:0;left:0; display:none;}



#mydiv{width: 640px;height: 830px;background:#d84942; position:absolute;top:0;left:0; z-index:100}
.loadPage{position: absolute;top:0px;left:0px;}
.loadPage{width: 130px; height: 155px;overflow: hidden ;top:305px;left:248px;}
.loading {width: 100%; height: 100%;text-align: center;top:0px;}
.loading .loading-num { padding-left:5px;height: 20px; width:100%;font: 18px/18px Tahoma;top:20px; color: #FFF; text-align: center;}
.loading .inner {width: 100%; height: 4px; background-color: #FFF; top:45px;}
.loading .inner .loading-progress { width: 0px; height:4px; background-color: #a0083b; float:left; }
.loading .loading-txt { top:55px;height: 20px; width:100%;top:67px;font: 18px/18px Tahoma; color: #FFF; text-align: center;}
.load_an{ background:url(images/load1.gif) no-repeat;width:129px;height:105px;
	animation: loading 5s step-end infinite;
	-ms-animation: loading 5s step-end infinite;
	-moz-animation: loading 5s step-end infinite;
	-webkit-animation: loading 5s step-end infinite;


}



.share_bt{width:95px;height:55px;border:2px solid #f39800;color:#f39800; text-align:center;line-height:55px;-webkit-border-radius:10px; position:absolute;bottom:55px;left:270px;
}
.share{width:640px;height:830px;background-color: rgba(10,10,10,0.9);z-index: 400;display: none; position:absolute;left:0;top:0;}
.share p{text-align: center;}
.share #jiantou{text-align: right;padding-top:20px;padding-right:65px;padding-bottom:100px;}
.share #share{padding-left:25px;padding-bottom:80px;}

h3.last_page{margin-top:275px;}
.org,.org a{color:#e25a00;}





.next_page{ position:fixed;top:720px;left:0;width:100%; text-align:center;-webkit-animation: nextpage 2s ease-in-out infinite ;}

@keyframes nextpage {
	
	0% {opacity:0;top:800px; }
	10% {opacity:1;top:800px; }
	100% {opacity:0;top:770px;}
	
	}
@-webkit-keyframes nextpage {
	0% {opacity:0;top:800px; }
	10% {opacity:1;top:800px; }
	100% {opacity:0;top:770px;}
}

.b_left{ position:absolute;top:528px;left:225px; z-index:200;color:#e58985; background:url(images/lbt1.png) no-repeat left center;font-size:20px;height:40px;line-height:40px;width:205px; text-align:center;-webkit-animation:b_left 1s linear  infinite;animation:b_left 1s linear  infinite ; display:none;}

@keyframes b_left {
	0% {background:url(../images/lbt3.png) no-repeat left center; }
	50% {background:url(../images/lbt2.png) no-repeat left center;}
	100% {background:url(../images/lbt1.png) no-repeat left center;}
	}
@-webkit-keyframes b_left {	0% {background:url(../images/lbt3.png) no-repeat left center; }
	50% {background:url(../images/lbt2.png) no-repeat left center;}
	100% {background:url(../images/lbt1.png) no-repeat left center;}
}


.fd_content{ background:url(../images/fd.jpg) no-repeat left top;}
.fd_txt{ text-align:center;color:#fff;font-size:27px; position:absolute;top:287px;left:125px;width:420px;}
.fd_btn{font-size:30px;width:420px;height:80px;line-height:80px; position:absolute;top:395px;left:124px;}
.fd_btn a{width:420px;height:80px;line-height:80px; display:block; background:#851d19;color:#b69e9a; text-align:center;}